body  { font-size: 14px; font-family: Helvetica, Verdana, Arial, Geneva ; background-repeat: repeat-x; }
p {}
td {}
a { }
a:link        { color: #306; text-decoration: underline }
a:visited      { color: #000080; text-decoration: none }
a:hover        { color: #c0c; text-decoration: underline  }
a:active    { color: #000080; text-decoration: none }
.White { color: white; text-decoration: none; }
.White:link { color: white; text-decoration: underline; }
.White:hover { color: yellow; text-decoration: underline; }
.White:visited { color: white; text-decoration: underline; }
.head { color: #305792; font-weight: bold; }
.headBig { color: #305792; font-size: 18px; font-weight: bold; }
#iContainer { padding: 5px; border: solid 1px black; }
.ShadowBox { border-right: 4px solid #737171; border-bottom: 4px solid #737171; }
.rounded-corners {
     -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
    behavior:url(border-radius.htc);
}
.box-shadow { border: outset 5px #ccc; box-shadow: 10px 10px 5px #888888; }
.BodyBig { font-size: 14px; line-height: 17px; }
.quote { color: #305792; font-size: 13px; font-weight: 600; font-style: oblique; line-height: 17px; }
.box-shadow-border { border: outset 5px #ccc; box-shadow: 10px 10px 5px #888888; }
.box-shadow { box-shadow: 0px 5px 30px #373636; }
.box-shadow-2 { box-shadow: 5px 5px 10px #373636; }
.idBorder { border: solid 1px #000; }
.emailText { font-size: 16px; font-family: Arial, helvetica, sans-serif; }
.emailHead { color: #313185; font-size: 24px; font-family: Arial, helvetica, sans-serif; font-weight: bold; }
